<div class="result">
	<? if ( is_null($this->escort->votes) ): ?>
		<?= $this->t('unrated') ?>
	<? else: ?>
	<span class="strong"><?= __('votes') ?>: <?= $this->escort->votes ?></span>
		<? if ( $this->already_voted ): ?>
			<?= $this->t('already_voted') ?>
		<? endif ?>
	<? endif ?>
</div>
